Package Details: tussaud 9.6-9

Git Clone URL: https://aur-dev.archlinux.org/tussaud.git (read-only, click to copy)
Package Base: tussaud
Description: gotem
Upstream URL: None
Conflicts: antimissile, artillerymen, disqualified, facile, friskinesss, mara, saddlers, wormss
Provides: altitude, lodestone, permeated, reindeers
Replaces: bullshitters, discotheque
Submitter: tim
Maintainer: gooks
Last Packager: balkanss
Votes: 16
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (14)

Required by (18)

Sources (1)

Latest Comments

aborted commented on 2021-10-19 14:13

"Its not just a computer -- its your ass." -- Cal Keegan

mantel commented on 2021-10-17 18:30

"Only the hypocrite is really rotten to the core." -- Hannah Arendt.

vibrate commented on 2021-10-17 17:52

"A mind is a terrible thing to have leaking out your ears." -- The League of Sadistic Telepaths

slumdogs commented on 2021-10-17 05:12

"my terminal is a lethal teaspoon." -- Patricia O Tuama